{
  "projectStructure": {
    "formatVersion": "0.3.3",
    "isPublishedAsRoot": "true",
    "variants": [
      {
        "name": "debugApiElements",
        "sourceSet": [
          "commonMain"
        ]
      },
      {
        "name": "debugRuntimeElements",
        "sourceSet": [
          "commonMain"
        ]
      },
      {
        "name": "releaseApiElements",
        "sourceSet": [
          "commonMain"
        ]
      },
      {
        "name": "releaseRuntimeElements",
        "sourceSet": [
          "commonMain"
        ]
      },
      {
        "name": "jvmApiElements",
        "sourceSet": [
          "commonMain"
        ]
      },
      {
        "name": "jvmRuntimeElements",
        "sourceSet": [
          "commonMain"
        ]
      }
    ],
    "sourceSets": [
      {
        "name": "commonMain",
        "dependsOn": [],
        "moduleDependency": [
          "Respect:respect-lib-shared",
          "Respect:respect-datalayer",
          "Respect:respect-credentials",
          "Respect:respect-lib-util",
          "Respect:respect-datalayer-db",
          "org.jetbrains.kotlin:kotlin-stdlib",
          "androidx.room:room-runtime",
          "io.insert-koin:koin-bom",
          "io.insert-koin:koin-core",
          "com.russhwolf:multiplatform-settings",
          "io.github.aakira:napier"
        ],
        "binaryLayout": "klib"
      }
    ]
  }
}